﻿@charset "utf-8";
/* CSS Document */
body, div, p, span, a, table, td, th, ul, li, img, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}
html, body {
	font-family: "微软雅黑", "宋体", Arial;
	font-size: 14px;
	color: #000;
	height: 100%;
	overflow-x: hidden;
}
img {
	border: none;
}
li {
	list-style: none;
}
a {
	text-decoration: none;
}
/*头部*/
.header {
	background: url(../images/headerbg.jpg) repeat-x;
	height: 70px;
	width: 100%;
}
    .header img {
        display: block;
        float: left;
    }

/*头部菜单*/
.menu_box {
	display: inline;
	float: right;
	height: 70px;
}
.menu_box li {
	float: left;
}
/*菜单图标*/
.header .menu_box li img {
	vertical-align: middle;
    padding-top:25px;
    padding-left:10px;
}
.menu_box li a {
	padding: 0 10px;
	color: #000;
	line-height: 70px;
	font-size: 16px;
}
/*鼠标经过和选中状态样式（仅支持CSS3的浏览器）*/
.menu_box li:hover, .menu_current {
	background: url(../images/img_01.jpg) repeat-x;
	height: 70px;
	box-shadow: 1px 1px 15px #1452A5 inset;
	-webkit-box-shadow: 1px 1px 15px #1452A5 inset;
	-moz-box-shadow: 1px 1px 15px #1452A5 inset;
}
/*地图部分*/
.map_wrap {
	position: absolute !important;
	width: 100%;
    height:100%;
}
/*功能模块*/
.color_wrap {
	position: absolute;
	bottom:40px;
	left: 50px;
}
/*地图点位弹出层*/
.layer_map {
	background:#FFF;
	width: 340px;
	
	position:absolute;
	top:30%; left:50%; margin-left:-150px;
	z-index: 10020;
}
.layer_map_tit{
	height: 32px;
	width: 100%;
	background: #f50c0f;/*红色*/
	background: #ff9c11;/*橙色*/
	background: #e6c300;/*黄色*/
	background: #5ac819;/*绿色*/
	background: #6189fd;/*浅蓝色*/
	background: #0d29ff;/*深蓝色*/
}
.layer_map_tit span{ color:#fff; padding-left:10px; line-height:32px; display:block;}

.layer_map_tab{ width:80%; margin:auto;margin-top:5px;}
.layer_map_tab td{ padding:5px 0;}
.layer_map_content{ width:100%; margin-top:10px; margin-bottom:10px;}
/*左侧模块*/
.module_left {
	position: absolute;
	top: 70px;
	z-index: 10010;
	width: 120px;
	float: left;
	background: #F5F5F5;
	box-shadow: 3px 3px 10px #999;
	-webkit-box-shadow: 3px 3px 10px #999;
	-moz-box-shadow: 3px 3px 10px #999;
}
/*标题部分*/
.title_wrap {
	background: url(../images/Triangle.png) no-repeat;
	width: 120px;
	height: 36px;
	display: block;
}
.title_wrap a {
	color: #fff;
	font-size: 16px;
	text-align: center;
	line-height: 32px;
	display: block;
}
/*因子*/
.Factor {
	line-height: 15px;
}
.Factor a {
	display: block;
	text-align: center;
	font-size: 22px;
	color: #999;
	padding-top: 25px;
	font-weight: 600;
}
.Factor span {
	display: block;
	text-align: center;
	font-size: 14px;
	color: #999;
	padding-bottom: 25px;
}
.line {
	text-align: center;
	display: block;
}
/*选中后因子样式*/
.Factor_current a {
	display: block;
	text-align: center;
	font-size: 24px;
	color: #2F9372;
	padding-top: 25px;
	font-weight: 600;
}
.Factor_current span {
	display: block;
	text-align: center;
	font-size: 14px;
	color: #666;
	padding-bottom: 25px;
}
/*右侧功能层*/
.module_right {
	position: absolute;
	z-index: 10010;
	background: #F5F5F5;
	position: absolute;
	top: 80px;
	bottom: 0;
	right: 0;
	width: 381px;
}
/*标题*/
.Site_title {
	color: #000;
	font-size: 16px;
	line-height: 28px;
	padding-top: 15px;
	padding-left: 10px;
}
.Site_title span {
	padding-left: 10px;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
}
/*弹出收起按钮*/
.open_stop {
	padding-right: 10px;
	float: right;
}
/*搜索框*/
.search input {
	width: 60%;
	padding: 2px;
	font-size: 14px;
	margin-top: 8px;
	margin-left: 10px;
}
/*搜索按钮*/
.butt_search {
	background: url(../images/butt_search.png) no-repeat;
	width: 48px;
	height: 22px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	cursor: pointer;
}
.butt_search:hover {
	background: url(../images/butt_search.png) no-repeat;
	width: 48px;
	height: 22px;
	background-position: 0 -22px;
}
/*选择菜单*/
.sub_menu {
	padding: 0 10px;
	height: 32px;
	margin-top: 10px;
	border-bottom: 1px solid #CCC;
}
.sub_menu span {
	display: block;
	float: left;
	text-align: center;
	width: 49%;
	height: 32px;
	cursor: pointer;
}
.sub_menu span a {
	color: #000;
	line-height: 32px;
}
/*鼠标经过以及选中状态效果*/
.sub_menu span:hover, .sub_menu_current {
	display: block;
	float: left;
	text-align: center;
	width: 49%;
	background: url(../images/img_01.jpg) repeat-x;
	height: 32px;
	line-height: 32px;
	box-shadow: 1px 1px 8px #1452A5 inset;
	-webkit-box-shadow: 1px 1px 8px #1452A5 inset;
	-moz-box-shadow: 1px 1px 8px #1452A5 inset;
}
.sub_menu span:hover a, .sub_menu_current a {
	color: #000;
	line-height: 32px;
}
/*内容*/
.content {
	position: absolute;
	top: 120px;
	bottom: 0;
	width: 100%;
	right: 0;
}
/*地区*/
.Area_wrap {
	width: 100px;
	display: block;
	float: left;
	height: 100%;
	border-right: 1px solid #999;
    overflow-x: hidden;
    overflow-y: auto;
}
.Area {
	text-align: center;
	height: 32px;
	width: 100px;
	float: left;
}
.Area a {
	color: #000;
	line-height: 32px;
}
/*选中后效果*/
.Area_current {
	background: url(../images/area_bg.png) no-repeat;
	width: 100px;
	height: 32px;
	text-align: center;
}
.Area_current a {
	color: #fff;
	line-height: 32px;
}
/*表格*/
.tab_wrap {
	overflow: hidden;
	width: 280px;
	float: left;
}
/*固定表头*/
.fixedheader {
	background: url(../images/th.jpg) repeat-x;
	height: 30px;
	overflow: hidden;
	width: 280px;
}
.fixedheader span {
	display: block;
	
	float: left;
	text-align: center;
	line-height: 30px;
	padding: 0 6px;
}
.county { width:120px; height:26px; margin-top:12px;border: 1px solid #9DCDF9;
	
	background: #E2F1FE;
}
/*滚动表身*/
.scrollContent {
	overflow-Y: scroll;
	float: left;
	width: 280px;
	position: absolute;
	top: 30px;
	bottom: 0;
}

.tab{ width:100%;}
.tab td {
	text-align: center;
	
	padding: 10px 6px;
    width:40px;
}
.tab_current {
    background:#e2f3fd;
}
/*说明弹出层*/
.Pop_layer {
	width: 300px;
	height: auto;
	position: absolute;
	right: 400px;
	top: 85px;
	background: url(../images/bg.png) repeat;
}
/*标题背景*/
.Pop_layer_title {
	width: 100%;
	background: url(../images/img_02.jpg) repeat-x;
	height: 32px;
}
/*标题名*/
.tit_name {
	display: block;
	float: left;
	line-height: 32px;
	padding-left: 10px;
	color: #fff;
}
/*关闭按钮*/
.close {
	float: right;
	padding-right: 10px;
	cursor: pointer;
}
/*文本区域*/
.Pop_layer_text_wrap {
	width: 280px;
	margin-left: 18px;
	height: 300px;
	overflow-y: auto;
}
/*文本*/
.Pop_layer_text {
	width: 100%;
	line-height: 24px;
	font-size: 14px;
}
/*文本中小标题*/
.little_title {
	display: inline-block;
	width: 100%;
	font-weight: 700;
	height: 40px;
	line-height: 40px;
}
/*---月报页面----*/
.menu_title {
	width: 800px;
	float: left;
	line-height: 70px;
	font-size: 22px;
	padding-left: 20px;
}
/*返回按钮*/
.butt_back {
	background: url(../images/butt_back.png) no-repeat;
	width: 104px;
	height: 22px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	cursor: pointer;
	float: right;
	margin-top: 25px;
	padding-right: 20px;
}
.butt_back:hover {
	background: url(../images/butt_back.png) no-repeat;
	width: 104px;
	height: 22px;
	background-position: 0 -22px;
}
.Function_wrap {
	height: 30px;
	width: 100%;
	margin-top:5px;
	position: relative;
	z-index: 10;
}
.select {
	display: block;
	float: left;
}
.word {
	display: block;
	float: left;
	line-height: 26px;
	padding: 2px 5px;
	margin-left: 20px;
}
.sel_box {
	border: 1px solid #9DCDF9;
	background: #E2F1FE;
	width: 120px;
	position: relative;
}
.sel_box li {
	/*height: 26px;*/
	padding: 0 10px;
	cursor: pointer;
}
.sel_box li a {
	color: #2d2d2d;/*深黑色*/
	line-height: 26px;
}
/*所有一级菜单下的二级、三级菜单背景边框样式*/
.sel_box li ul {
	border: 1px solid #999;
	display: none;
	width: 120px;
	background: #f5fcff;
}

.sel_box li ul li {
	float: none;
	/*height: 26px;*/
}
/*所有一级菜单下的二级、三级菜单文字样式*/
.sel_box li ul li a {
	color: #333;
	line-height: 26px;
}
/*二级菜单定位*/
.level02 {
	position: absolute;
	top: 26px;
	left: -1px;
}
.level02 li:hover {
	background: #C5E1FC;
}
.level03, .level04 {
	position: absolute;
	left: 120px;
}
.level02 a:hover, .level03 a:hover {
	color: #F30;
}
.level01:hover .level02, .level02 li:hover .level03, .level03 li:hover .level04 {
	display: block;
}
/*箭头*/
.nav_icon {
	background: url(../images/nav_icon.gif) no-repeat;
	width: 5px;
	height: 9px;
	float: right;
	display: block;
	margin-top: 10px;
}
/**/
.sel_box02 {
	border: 1px solid #9DCDF9;
	width: 120px;
	background: #E2F1FE;
	z-index: 10;height: 26px;
}
.sel_box02 li {
	height: 26px;
	padding-left: 10px;
	cursor: pointer;
}
.sel_box02 li a {
	color: #2d2d2d;/*深黑色*/
	line-height: 26px;
}
.sel_box02 li a:hover {
	color: #F30;
}
.level_wrap {
	width: 120px;
	height: 400px;
	overflow-y: auto;
	display: none;
	border: 1px solid #999;
	margin-left: -11px;
	background: #f5fcff;
}
.level_wrap li {
	height: 26px;
	padding-left: 10px;
}
.level_wrap li:hover {
	background: #C5E1FC;
}
.sel_box02:hover .level_wrap {
	display: block;
}
/*更新时间*/

.update_time {

	
	height:28px; 
	line-height:28px;
	 font-size:16px;
	 text-align:center;
	 margin-top:3px;
	 background:#f0f0f0;
}
.tab_box {
	width: 98%;
	margin: auto;
	margin-top: 15px;
	border-bottom: 1px #2E7EBA;
}
.tab_body {
	width: 100%;
	height: 700px;
	overflow-y: scroll;
}
.tab_body table {
	width: 100%;
	border: 1px solid #999;
	border-collapse: collapse;
	text-align: center;
}
.tab_header th {
	background: #75BBF4;
	line-height: 26px;
	padding: 3px 5px;
	color: #fff;
	border: 1px solid #2E7EBA;
}
.tab_header th select {
	border: none;
	background: #75BBF;
}
.tab_body table td {
	line-height:32px;
	padding: 2px 5px;
	border: 1px solid #999;
}
.tab_body table tr:hover {
	background: #D7EDF9
}
.odd {
	background: #EBEBEB;
}
